ALTER TABLE `invoice_recurring_item` ADD `send_reminder` VARCHAR( 255 )  NOT NULL DEFAULT '' AFTER `cancellation_period`;
ALTER TABLE `invoice_company`
    ADD `reminder_pdf` ENUM( 'n', 'y' ) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT 'n' AFTER `invoice_pdf_template` ,
    ADD `reminder_fee` DOUBLE NOT NULL DEFAULT '0' AFTER `reminder_pdf` ,
    ADD `reminder_fee_step` TINYINT( 2 ) UNSIGNED NOT NULL DEFAULT '1' AFTER `reminder_fee` ,
    ADD `reminder_steps` TINYINT( 2 ) UNSIGNED NOT NULL DEFAULT '3' AFTER `reminder_fee_step`,
    ADD `chargeback_fee` DOUBLE NOT NULL DEFAULT '0' AFTER `reminder_fee_step`,
    ADD `reminder_payment_terms` BIGINT( 20 ) UNSIGNED NOT NULL DEFAULT '0' AFTER `chargeback_fee` ,
    ADD `reminder_last_payment_terms` BIGINT( 20 ) UNSIGNED NOT NULL DEFAULT '0' AFTER `reminder_payment_terms`,
    ADD `chargeback_payment_terms` BIGINT( 20 ) UNSIGNED NOT NULL DEFAULT '0' AFTER `reminder_last_payment_terms`;

ALTER TABLE `invoice`
    CHANGE `invoice_type` `invoice_type` ENUM( 'invoice', 'refund', 'proforma', 'reminder' ) NOT NULL DEFAULT 'invoice',
    ADD `reminder_step` TINYINT( 1 ) UNSIGNED NOT NULL DEFAULT '0' AFTER `invoice_type`,
    ADD `status_reminded` ENUM( 'n', 'y' ) NOT NULL DEFAULT 'n' AFTER `status_paid`;